Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Manage your AudioPod AI account and profile
curl -X GET "https://api.audiopod.ai/api/v1/auth/me" \ -H "X-API-Key: $AUDIOPOD_API_KEY"
{ "id": "uuid", "email": "dev@example.com", "full_name": "Developer Name", "is_verified": true, "created_at": "2025-01-01T00:00:00Z", "updated_at": "2025-01-01T00:00:00Z" }
curl -X PATCH "https://api.audiopod.ai/api/v1/auth/me" \ -H "X-API-Key: $AUDIOPOD_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "full_name": "New Name" }'
curl -X POST "https://api.audiopod.ai/api/v1/auth/change-password" \ -H "X-API-Key: $AUDIOPOD_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "current_password": "OldPass123", "new_password": "NewPass456" }'
/auth/me
/auth/change-password